This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
The warning no more comes from util.c, it comes from numeric.c.
authorJarkko Hietaniemi <jhi@iki.fi>
Mon, 18 Jun 2001 03:15:02 +0000 (03:15 +0000)
committerJarkko Hietaniemi <jhi@iki.fi>
Mon, 18 Jun 2001 03:15:02 +0000 (03:15 +0000)
p4raw-id: //depot/perl@10675

README.tru64

index 75f9293..d65175a 100644 (file)
@@ -59,7 +59,7 @@ in INSTALL.  Similarly, there is no need for -Duse64bitall.
 When compiling Perl in Tru64 you may (depending on the compiler
 release) see two warnings like this
 
-    cc: Warning: util.c, line 3797: In this statement, floating-point overflow occurs in evaluating the expression "1.8e308". (floatoverfl)
+    cc: Warning: numeric.c, line 104: In this statement, floating-point overflow occurs in evaluating the expression "1.8e308". (floatoverfl)
         return HUGE_VAL;
     -----------^